﻿@charset "utf-8";
/* CSS Document */

.ui-slideshow {
	position: relative;
	overflow: hidden;
}
.ui-slideshow > ul:first-child {
	z-index: 1;
}
.slide-item {
	position: relative;
}
.slide-item-image img {
	display: block;
	width: 100%;
}
.slide-item-content {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #000;
	background: rgba(0, 0, 0, 0.75);
	color: #fff;
}
.slide-item-content h3 {
	color: #fff;
	padding: 20px 20px 0 20px;
	margin: 0;
}
.slide-item-content-main {
	padding: 0 20px 20px 20px;
}
.slide-item-content-main p {
	margin: 0;
}
.ui-slideshow-paging {
	margin: 0;
	padding: 0;
	z-index: 3;
}
.ui-slideshow-paging li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
	left: 0;
	width: 8%;
	height: 100%;
}
.ui-slideshow-paging li.ui-slide-next {
	left: auto;
	right: 0;
}
.ui-slideshow-paging li a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -9999em;
	opacity: 0;
	background: rgba(255, 255, 255, 0.001);
	transition: box-shadow 0.25s ease;
	z-index: 3;
}
.ui-slideshow-paging li a:hover {
	box-shadow: inset 10px 0 10px rgba(0, 0, 0, 0.25);
	opacity: 1;
}
.ui-slideshow-paging li.ui-slide-next a:hover {
	box-shadow: inset -10px 0 10px rgba(0, 0, 0, 0.25);
}
.ui-slideshow-paging li a:after {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	border: 10px solid transparent;
	margin: -10px 0 0 -15px;
	border-right-color: #fff;
}
.ui-slideshow-paging li.ui-slide-next a:after {
	border-right-color: transparent;
	border-left-color: #fff;
	margin-left: -5px;
}
.ui-slideshow-nav {
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 10px;
	right: 10px;
	text-align: center;
	z-index: 4;
}
.ui-slideshow-nav li {
	margin: 0 2px;
	padding: 0;
	list-style: none;
	display: inline-block;
}
.ui-slideshow-nav li a {
	display: block;
	width: 8px;
	height: 8px;
	border: 2px solid #fff;
	border-radius: 6px;
	text-indent: -9999em;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}
.ui-slideshow-nav li.ui-active a {
	background: #fff;
}

#Homeplate {
	max-height:334px;
	height:auto;
	padding:0px;
	overflow:hidden !important;
}
.ui-slideshow-nav { right:12px; bottom:5px; }
.ui-slideshow li { margin-bottom:0 !important; }
.ms-webpartzone-cell { margin-bottom:0; }

.slide-item {
	overflow:hidden; }
.slide-item-content { padding:0 5px; }
.slide-item-content a { text-decoration:none !important; color:#fff !important; }
.slide-item-content a:hover { text-decoration:underline !important; }
.slide-item-content h3.slide-item-content-title { font-size:18px; line-height:22px; font-style:normal; }
.slide-item-content div.slide-item-content-main { font-size:13px; line-height:18px; margin-top:3px; }
.slide-item-content div.slide-link a { display:none; }

#LeftColHomepage {
	float:left;
	width: 59%;
	padding: 0 5% 0 0;
	margin: 0;
}
#RightColHomepage {
	float:left;
	width: 30%;
	padding: 0;
	margin: 0;
}
#HighlightBoxContainer { margin-top:20px; }
#HighlightBoxContainer .highlightBox {
	background-color:#e7e5e5;
	float:left;
	width: 31.3%;
	margin: 0 1%;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	overflow: hidden;
	
}
#HighlightBoxContainer .highlightBoxText {
	color:#686868;
	min-height: 250px;
	width: 100%;
	padding: 15px 10%;
	background:none;
}
#HighlightBoxContainer .highlightBoxText ul { margin:0; padding:0 0 0 15px; }
#HighlightBoxContainer .highlightBoxText p { margin:0; padding:0; }
#HighlightBoxHeader3, #HighlightBoxHeader2, #HighlightBoxHeader1 {
    height:auto; 
    color:#fff;
    font-size:18px;
    line-height:21px;
    padding:10px 15px 8px;
}
#HighlightBoxHeader1 {
	background-image: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e4b27f+0,cc6601+100 */
	background: #e4b27f; /* Old browsers */
	background: -moz-linear-gradient(top, #e4b27f 0%, #cc6601 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #e4b27f 0%, #cc6601 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #e4b27f 0%, #cc6601 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4b27f', endColorstr='#cc6601', GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #a05303;
}
#HighlightBoxHeader2 {
	background-image: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#9bd79b+0,36b039+100 */
	background: #9bd79b; /* Old browsers */
	background: -moz-linear-gradient(top, #9bd79b 0%, #36b039 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #9bd79b 0%, #36b039 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #9bd79b 0%, #36b039 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9bd79b', endColorstr='#36b039', GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #2c8e27;
}
#HighlightBoxHeader3 {
	background-image: none;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#81d8f3+0,01b2e6+100 */
	background: #81d8f3; /* Old browsers */
	background: -moz-linear-gradient(top, #81d8f3 0%, #01b2e6 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #81d8f3 0%, #01b2e6 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #81d8f3 0%, #01b2e6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#81d8f3', endColorstr='#01b2e6', GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #038dbb;
}

/* media queries */
@media screen and (max-width: 900px) {
#Homeplate, .slide-item {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}
#Homeplate {
	margin: 0;
	padding: 0;
	background-color: #fff;
}
}

@media screen and (max-width: 767px) {
#Homeplate { 
	padding:0;
}
}

@media screen and (max-width: 650px) {
#LeftColHomepage {
	width: 100%;
	padding: 0;
	margin: 0;
}
#RightColHomepage {
	width: 100%;
	padding: 0;
	margin: 20px 0 0 0;
}
.slide-item-content h3.slide-item-content-title {
	text-align: center;
	font-size: 16px;
	line-height:20px;
	margin: -10px 0 35px;
}
.slide-item-content div.slide-item-content-main {
	display: none;
}
ul.ui-slideshow-nav {
	left: 0;
	right: 0;
}
}

@media screen and (max-width: 580px) {
#HighlightBoxContainer .highlightBox {
	width: 100%;
	padding: 0;
	margin: 20px 0 0 0;
}
#HighlightBoxContainer .highlightBoxText {
	width: 100%;
	padding: 15px 5%;
}
}

@media screen and (max-width: 450px) {
.slide-item-content h3.slide-item-content-title {
	font-size: 13px;
	line-height:17px;
	margin: -10px 0 30px;
}
ul.ui-slideshow-nav {
	bottom:0;
}
#HighlightBoxContainer .highlightBoxText {
	width: 100%;
	padding: 15px 8%;
}
}

@media screen and (max-width: 325px) {
#Homeplate {
	display: none;
}

